.assets-container {
    font-family: Arial, sans-serif;
    margin: 20px;
}

.assets-header {
    color: #333;
    margin-bottom: 10px;
}

.assets-list {
    list-style-type: none;
    padding: 0;
}

.assets-list-item {
    cursor: pointer;
    padding: 10px;
    background-color: #f5f5f5;
    margin-bottom: 5px;
    transition: background-color 0.3s;
}

.assets-list-item:hover {
    background-color: #e0e0e0;
}

.asset-detail-container {
    margin-top: 20px;
    border-top: 1px solid #ccc;
    padding-top: 20px;
}

.asset-detail-title {
    color: #666;
}

.asset-detail-description {
    color: #333;
}

.download-button {
    background-color: #007bff;
    border: none;
    color: white;
    padding: 10px 20px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin: 4px 2px;
    cursor: pointer;
    border-radius: 4px;
}

.download-button:hover {
    background-color: #0056b3;
}
